using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using HySoft.Common;

namespace HySoft.BaseCallCenter.Web.calloutmanage
{
    public partial class callplantaskresult : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                BindHJJG();
                try
                {
                    LoginUser p_LoginUser = new LoginUser(this.Context);
                    txtUserId.Value = p_LoginUser.UserID.ToString();
                }
                catch { }
            }
        }

        private void BindHJJG()
        {
            dropHJJG.DataSource = new BLL.T_Sys_DictionaryValue().GetList("F_DictionaryFlag='HJJG' order by F_Sort ").Tables[0];
            dropHJJG.DataValueField = "F_DictionaryValueId";
            dropHJJG.DataTextField = "F_Name";
            dropHJJG.DataBind();
            dropHJJG.Items.Insert(0, new ListItem("--全部--", ""));
        }
    }
}